Subject: Re: [lojban] lo'e and NAhEBO

From: [email-masked]
Date: Mon, 26 Nov 2001 17:09:14 EST

In a message dated 11/26/2001 10:40:43 AM Central Standard Time, 
[email-masked] writes:

> As to why it doesn't get used, if indeed it doesn't, I can't think of any 
> good
> uses for it in ordinary contexts. Without having checked any texts, I would
> guess that actual uses of it may tend to be errors where {na} was meant.
> 

I'm inclined to think that it is more likely that {na} was used mistakenly 
(or less accurately) for {na'e}, which is a more precise notion (see Cowan's 
comments on scales). There still won't be a lot of cases, admittedly.